<div class="flex flex-col gap-[5px] font-SourceSansPro">
    <h2 class="text-lg md:text-base font-SourceSansPro font-black leading-5 -tracking-[.02em]">Subscribe</h2>
    <div>
        <div class="relative">
            [email* your-email class:email-sub placeholder "me@email.com"]            
            <div class="absolute right-0 top-0 wrap-btn-subscribe w-1/4">[submit class:submit-subscribe "Sign Up"]</div>
        </div>
        <span class="opacity-70 text-center text-sm block text-black">
            Email 
            <a target="_blank" rel="nofollow" title="" class="no-underline hover:no-underline text-inherit" href="https://www.feedblitz.com/tos/">Terms</a> &amp;  
            <a title="" target="_blank" rel="nofollow" class="no-underline hover:no-underline text-inherit" href="https://www.feedblitz.com/privacy/">Privacy</a>    
        </span>
    </div>    
</div>

